Subject: Re: [PHIL] Aussies [Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...]

From: Value Yourself <[email-masked]>
Date: Wed, 28 Mar 2001 22:32:17 -0500 (EST)

On Thu, 29 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > I don't think anyone who knows what the capital of Australia is
> > > would say that "Robin knew that Sydney is the capital of Australia".
> >
> >This only means one thing. That "djuno" is not completely substitutable
> >with "know".
>
> I agree that "djuno" is not completely substituable with "know",
> the negation examples show that.
>
> But the sentence you quoted does not show that. {mi pu djuno
> le du'u la sidnis trutca le sralygu'e} is just as weird as
> "I knew that Sydney is the capital of Australia", so in this
> case they are substituable.

How do you justify that it's just as weird? Remember, x4 is unspecified.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.